# $Revision: 1.8 $, $Date: 2002/07/04 12:04:00 $
Summary:	Dual Spectogram
Summary(pl):	Podwjny Spektogram
Name:		xmms-visualization-dspectogram
Version:	1.2
Release:	2
License:	GPL
Group:		X11/Applications/Multimedia
Source0:	http://hem.passagen.se/joakime/dspectogram-%{version}.tar.gz
URL:		http://hem.passagen.se/joakime/linuxapp.html
Requires:	xmms
BuildRequires:	xmms-devel >= 1.2.3
BuildRequires:	glib-devel >= 1.2.2
BuildRequires:	gtk+-devel >= 1.2.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
Dual Spectogram - Dual Spectral Histogram plugin for XMMS.

%description -l pl
Plugin Podwjnej Analizy Spektralnej dla XMMS.

%prep
%setup -q -n dspectogram-%{version}

%build
%{__make} OPT="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/`%{_bindir}/xmms-config --visualization-plugin-dir`/ \
	$RPM_BUILD_ROOT/`%{_bindir}/xmms-config --data-dir`/

%{__make} install \
	INSTALL-DIR=$RPM_BUILD_ROOT/`%{_bindir}/xmms-config --visualization-plugin-dir`/ \
	XMMS_DATADIR=$RPM_BUILD_ROOT/`%{_bindir}/xmms-config --data-dir`/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Change* README
%attr(755,root,root) %{_libdir}/xmms/*/*.so
%{_datadir}/xmms/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xmms-visualization-dspectogram.spec,v $
Revision 1.8  2002/07/04 12:04:00  kloczek
- use new %doc.

Revision 1.7  2002/06/30 19:16:44  marcus
- use new %%doc
- rel.2

Revision 1.6  2002/05/25 16:51:52  migo
- typo

Revision 1.5  2002/02/22 23:30:07  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/01/18 02:15:41  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/04/30 16:05:32  kloczek
- added using %%{rpmcflags} macro.

Revision 1.2  2001/03/24 22:04:13  misiek
summary fix

Revision 1.1  2001/03/24 22:02:03  misiek
new visualization plugin
